/**
* Theme Name: Christian Child
* Description: This is a child theme of Christian.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: christian
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: christian-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

body.tribe-events-page-template header .elementor-element {
    background: #000 !important;
}
body.tribe-events-page-template main#main {
    margin-top: 200px;
}
.cmsmasters-tribe-events--type-default .cmsmasters-tribe-events__event-category a {
    pointer-events: none;
}
h1.tribe-events-single-event-title {
    font-size: 34px;
}
div#tribe-events-content.tribe-events-single {
    max-width: 880px;
    margin: 40px auto 0;
}
.tribe-events-back {
    display: none;
}
.datepicker.datepicker-dropdown * {
    background: #4b9196 !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector__button-icon svg path {
    fill: #000 !important;
}